<div class="hidden sm:flex flex-col sm:flex-row justify-between">
  <div class="w-1/4 p-4 pt-8 xl:w-1/6 xl:ml-16">
    <a href="https://www.isse.tu-clausthal.de/">
      <img
        data-test="search-logotuc"
        class="object-scale-down m-0"
        style="background-size: cover;"
        src="/images/TUC_Logo.png"
        alt="TUC Logo"
      />
    </a>
  </div>
  <div class="w-2/4 p-4 xl:w-3/6 items-center justify-center">
    <a href="https://nfdi4ing.de/archetypes-3/betty/">
      <img
        data-test="search-logobetty"
        class="object-scale-down m-0 justify-center mx-auto"
        src="/images/Bettys_Logo_White_.png"
        alt="BETTY Logo"
      />
    </a>
  </div>
  <div class="w-1/4 p-4 pt-8 xl:w-1/6 xl:mr-16">
    <a href="https://nfdi4ing.de/">
      <img
        data-test="search-logonfdi4ing"
        class="object-scale-down m-0"
        src="/images/NFDI4Ing_Logo.png"
        alt="NFDI Logo"
      />
    </a>
  </div>
</div>

<div class="flex sm:hidden flex-col sm:flex-row justify between">
  <div class="flex flex-row justify-between">
    <div class="w-1/2 pt-3">
      <img
        class="object-scale-down m-0"
        src="/images/TUC_Logo.png"
        alt="TUC Logo"
      />
    </div>
    <div class="w-1/2">
      <img
        class="object-scale-down m-0"
        src="/images/NFDI4Ing_Logo.png"
        alt="NFDI Logo"
      />
    </div>
  </div>
  <div class="w-full -z-10 -mt-12">
    <img
      class="object-scale-down m-0"
      src="/images/Bettys_Logo_White_.png"
      alt="BETTY Logo"
    />
  </div>
</div>
